=== debian/control ===
Source: mac-robber
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://www.sleuthkit.org/mac-robber
Vcs-Browser: https://salsa.debian.org/pkg-security-team/mac-robber
Vcs-Git: https://salsa.debian.org/pkg-security-team/mac-robber.git

Package: mac-robber
Architecture: any
Suggests: sleuthkit
Enhances: sleuthkit
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: collects data about allocated files in mounted filesystems
 mac-robber is a digital investigation tool (digital forensics) that collects
 metadata from allocated files in a mounted filesystem. This is useful during
 incident response when analyzing a live system or when analyzing a dead
 system in a lab. The data can be used by the mactime tool in The Sleuth Kit
 (TSK or SleuthKit only) to make a timeline of file activity. The mac-robber
 tool is based on the grave-robber tool from TCT (The Coroners Toolkit).
 .
 mac-robber requires that the filesystem be mounted by the operating system,
 unlike the tools in The Sleuth Kit that process the filesystem themselves.
 Therefore, mac-robber will not collect data from deleted files or files that
 have been hidden by rootkits. mac-robber will also modify the Access times
 on directories that are mounted with write permissions.
 .
 mac-robber is useful when dealing with a filesystem that is not supported
 by The Sleuth Kit or other filesystem analysis tools. You can run mac-robber
 on an obscure, suspect UNIX filesystem that has been mounted read-only on a
 trusted system.
