=== debian/tests/control ===
Test-Command: mac-robber -V
Restrictions: superficial

Test-Command: echo $AUTOPKGTEST_TMP;
              fsdeploy original-files;
              mac-robber $AUTOPKGTEST_TMP | grep a-text
Depends: @, forensics-samples-files (>= 1.1.2-2)
