=== debian/watch ===
version=4
https://sf.net/mac-robber/mac-robber-(\d\S+)\.tar\.(?:bz2|gz|xz)
